DELTA2BLOCKS(1)

NAME
delta2blocks - extra tool for mummer from patch of mugsy to sort alignments
delta2maf - extra tool for mummer from patch of mugsy to sort alignments

SYNOPSIS
delta2blocks [options]<deltafile><refID><qryID>
delta2maf [options]<deltafile><refID><qryID>

DESCRIPTION

-h  Display help information

-q  Sort alignments by the query start coordinate

-r  Sort alignments by the reference start coordinate

-w int
    Set the screen width - default is 60

-x int
    Set the matrix type - default is 2 (BLOSUM 62), other options include 1 (BLOSUM 45) and 3 (BLOSUM 80)
    note: only has effect on amino acid alignments

Input is the .delta output of either the "nucmer" or the "promer" program passed on the command line.

Output is to stdout, and consists of all the alignments between the query and reference sequences identified on the command line.

NOTE: No sorting is done by default, therefore the alignments will be ordered as found in the <deltafile> input.

SEE ALSO
This tool originates from mugsy that provides a code copy of mummer with additional patches. The source can be found in SVN svn://svn.code.sf.net/p/mugsy/code/trunk